//
//  PutAudioContentLikeRequest.swift
//  SodaLive
//
//  Created by klaus on 2023/08/11.
//

struct PutAudioContentLikeRequest: Encodable {
    let contentId: Int
}

struct PutAudioContentLikeResponse: Decodable {
    let like: Bool
}
